## dods.dap.parser
Interface DDSParserConstants

All Known Implementing Classes:
  DDSParser, DDSParserTokenManager

public interface DDSParserConstants

Field Summary
`static int` `BYTE`
`static int` `DATASET`
`static int` `DEFAULT`
`static int` `EOF`
`static int` `FLOAT32`
`static int` `FLOAT64`
`static int` `GRID`
`static int` `INT16`
`static int` `INT32`
`static int` `LIST`
`static int` `SEQUENCE`
`static int` `STRING`
`static int` `STRUCTURE`
`static String[]` `tokenImage`
`static int` `UINT16`
`static int` `UINT32`
`static int` `URL`
`static int` `WORD`

Field Detail

### EOF

    public static final int EOF

See Also:
  Constant Field Values

### DATASET

    public static final int DATASET

See Also:
  Constant Field Values

### LIST

    public static final int LIST

See Also:
  Constant Field Values

### SEQUENCE

    public static final int SEQUENCE

See Also:
  Constant Field Values

### STRUCTURE

    public static final int STRUCTURE

See Also:
  Constant Field Values

### GRID

    public static final int GRID

See Also:
  Constant Field Values

### BYTE

    public static final int BYTE

See Also:
  Constant Field Values

### INT16

    public static final int INT16

See Also:
  Constant Field Values

### UINT16

    public static final int UINT16

See Also:
  Constant Field Values

### INT32

    public static final int INT32

See Also:
  Constant Field Values

### UINT32

    public static final int UINT32

See Also:
  Constant Field Values

### FLOAT32

    public static final int FLOAT32

See Also:
  Constant Field Values

### FLOAT64

    public static final int FLOAT64

See Also:
  Constant Field Values

### STRING

    public static final int STRING

See Also:
  Constant Field Values

### URL

    public static final int URL

See Also:
  Constant Field Values

### WORD

    public static final int WORD

See Also:
  Constant Field Values

### DEFAULT

    public static final int DEFAULT

See Also:
  Constant Field Values

### tokenImage

    public static final String[] tokenImage